html {
  max-width: 920px;
  margin: 0 auto;

  font-size: 16px;
  font-family: sans-serif;
}

body {
  margin: 0;
}

h1 {
  font-style: normal;
}

.home-link {
  text-decoration: none;
}

.site-header {
  display: flex;
  flex-direction: row;

  border-bottom: 1px solid #aeaeae;
}

#icon {
  position: absolute;
}

#canvas {
  width: 75px;
  height: 75px;
}

.site-title {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: black;
  margin: 10px 5px 10px 5px;
  font-size: 2rem;
}

main {
  margin: 16px;
}

div.article {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}

main.article {
  margin-left: 100px;
  margin-right: 100px;
}

.article-title {
  margin-bottom: 0;
}

.article-date {
  margin-top: 0;
  font-size: 0.8rem;
}

.article-image {
  margin: auto;
  display: block;
}

footer {
  text-align: center;
  font-size: 0.8rem;
}
